
<?php
  //Инициализируем переменные
  $PswdFile = $_GET['pswdfile'];
  $QuestLength = $_GET['questlength'];
  $EmailAddrFile = "../txt/".str_replace('pswd', 'onepassd_emailaddr', $PswdFile);
  $EmailAddrArr = file($EmailAddrFile);
  //Сортируем массив и записываем его в файл
  sort($EmailAddrArr);
  SaveStringInFile($EmailAddrFile, implode('', $EmailAddrArr), 'w');
  Refresh("changepassword_emailset&pswdfile={$PswdFile}&questlength={$QuestLength}");
?>